<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-179">Hf-179</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 13.6 %</p>
<p>Results found: (12) [‘j33’, ‘t21’, ‘jnd50’, ‘j311’, ‘j22’, ‘j32’, ‘j4t1’, ‘jnd40’, ‘b71’, ‘j4t2’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.35454e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.35220e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.35377e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.33950e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.37053e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.36331e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.36636e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.36825e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.34333e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.33937e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.1 % (refs), 2.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 42.1 %</p>
<p>jnd50: rms = 29.2 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 24.8 %</p>
<p>jnd40: rms = 29.1 %</p>
<p>j22: rms = 36.3 %</p>
<p>j311: rms = 28.7 %</p>
<p>j32: rms = 4.0 %</p>
<p>b71: rms = 23.9 %</p>
</body>
</html>
